{
    "navigationBarTitleText": "门店搜索",
    "navigationBarBackgroundColor": "#F4F5F9",
    "navigationBarTextStyle": "black",
    "usingComponents": {
      "navbar": "../../components/navbar/navbar"
    }
}